body{
    margin: 20px;
    padding: 0px;
    text-align: center;
    background-color: rgb(222, 234, 234);
}

h2{
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 10px;
}

.booking-button button{
    background-color: rgb(0, 0, 0);
    border-color: black;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    padding: 10px 25px;
    font-size: 30px;
    border-radius: 16px;
}

.booking-button:hover button{
    cursor: pointer;
}

.container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-auto-rows: 400px 1000px;
    grid-gap: 20px;
    padding: 10px;
}

.gallery-item{
    width: 100%;
    height: 100%;
    position: relative;
}

.gallery-item .images{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.gallery-item .images img{
     width: 100%; 
     height: 100%;
     object-fit: cover;
     object-position: 50% 50%;
     cursor: pointer;
     transition: 0.3s ease-out;
}

.gallery-container .text {
    font-size: x-large;
}

.gallery-item:hover .images img{
    transform:scale(1.15);
}

.gallery-item .text{
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(255, 255, 255);
    font-size: 30px;
    transition: .5s ease-in-out;
    
} 

.gallery-item:hover .text{
    /*animation: drop-down .3s, linear;*/
    opacity: 1;
}

@keyframes drop-down{
    0%{ 
        top: 0%;
    }
    50%{
        top: 25%
    }
    100% {
        top: 50%
    }
}

@media screen and (max-width: 600px) {
    .container {
        grid-template-columns: repeat(1,1fr);
        grid-auto-rows: 200px;
        grid-height: auto;
        
  }
}
